View Issue Details

IDProjectCategoryView StatusLast Update
0014416LazarusIDEpublic2010-05-26 10:55
ReporterMattias Gaertner Assigned ToMattias Gaertner  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version0.9.27 (SVN) 
Summary0014416: publish project saves session info
Descriptionpublish project should not add lps
TagsNo tags attached.
Fixed in Revision21415.
LazTarget-
Widgetset
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-08-23 12:49 Mattias Gaertner New Issue
2009-08-23 12:49 Mattias Gaertner LazTarget => -
2009-08-23 12:49 Mattias Gaertner Status new => assigned
2009-08-23 12:49 Mattias Gaertner Assigned To => Mattias Gaertner
2009-08-23 12:57 Mattias Gaertner Fixed in Revision => 21415.
2009-08-23 12:57 Mattias Gaertner Status assigned => resolved
2009-08-23 12:57 Mattias Gaertner Resolution open => fixed
2009-09-07 12:30 Vincent Snijders Fixed in Version => 0.9.27 (SVN)
2010-05-26 10:55 Mattias Gaertner Status resolved => closed